<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <default remote="clo-la" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-la" name="kernel/qcom" path="kernel_platform/kernel" revision="b09a1d09b89bba12367c99fb46706fd8ef5c0459" upstream="refs/heads/kernel.qclinux.1.0.r1-rel"/>
</manifest>